MonoDevelop.Projects 0.18.0.0
- Property
  System.String To be added.To be added.To be added.
- Property
  System.String To be added.To be added.To be added.
- Method
  System.Boolean `` To be added.To be added.To be added.To be added.
- Method
  System.String `` To be added.To be added.To be added.To be added.
- Property
  MonoDevelop.Projects.Parser.IParser To be added.To be added.To be added.
- Property
  MonoDevelop.Projects.CodeGeneration.IRefactorer To be added.To be added.To be added.
To be added. To be added.